<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" android:installLocation="auto" package="com.scaleasw.powercalc" platformBuildVersionCode="31" platformBuildVersionName="2.3.3">
    <uses-permission android:name="android.permission.VIBRATE"/>
    <application android:allowBackup="true" android:icon="@mipmap/ic_launcher" android:label="@string/app_name" android:theme="@style/AppTheme">
        <activity android:configChanges="keyboardHidden" android:label="@string/app_name" android:name="com.scaleasw.powercalc.MainActivity" android:theme="@android:style/Theme.NoTitleBar.Fullscreen" android:windowSoftInputMode="stateHidden">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity android:configChanges="keyboardHidden" android:name="com.scaleasw.powercalc.ConstantActivity"/>
        <activity android:configChanges="keyboardHidden" android:name="com.scaleasw.powercalc.PreferencesActivity" android:theme="@android:style/Theme.NoTitleBar.Fullscreen"/>
    </application>
</manifest>